Subject: Ticket Assigned - need esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 04:24:07 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca sherif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherif Bot:  Hi Sherif ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  059433052            12:20 AM, 24rd Aug                   badri                   Hi,Sherif  Thank you for contacting us. My name is badri , I will be happy to assist you.           12:21 AM, 24rd Aug                     sherif                    I processed the payment with my visa and I didn't get 10% discount           12:21 AM, 24rd Aug                     sherif                    As per the offer           12:21 AM, 24rd Aug                   badri                   Could you please share your order number so that I can assist you further?           12:23 AM, 24rd Aug                     sherif                    6342791700           12:23 AM, 24rd Aug                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:24 AM, 24rd Aug                     sherif                    I tried to make another order without any promo code and the z           12:24 AM, 24rd Aug                   badri                   - 10% off on spends of KWD 25 & above on full-price items, excluding Cosmetics & Beauty products with a maximum discount of KWD 5  - This offer is valid from August 4 to August 28, 2021.  - This offer is exclusive to VISA Credit & Debit Cards and prepaid cardholders only.  - To avail this offer, customer should use VISA credit & debit cards at the time of paying the bill.  - This offer is only valid online at Centrepointstores.com and the offer is not valid in Centrepoint retail outlets.  - This offer is valid on select products only and is not valid on cosmetics & beauty.           12:25 AM, 24rd Aug                     sherif                    Im in saudi not Kuwait           12:27 AM, 24rd Aug                   badri                   Sorry my mistake           12:28 AM, 24rd Aug                   badri                   But it is same policy           12:29 AM, 24rd Aug                   badri                   Hold a minutes           12:29 AM, 24rd Aug                   badri                   VISA offer Terms & Conditions - 10% off on spends of SAR 250 & above on full-price items, excluding Cosmetics & Beauty products with a maximum discount of SAR 50  - This offer is valid from August 4 to August 28, 2021.  - This offer is exclusive to VISA Credit & Debit Cards and prepaid cardholders only.  - To avail this offer, customer should use VISA credit & debit cards at the time of paying the bill.  - This offer is only valid online at Centrepointstores.com and the offer is not valid in Centrepoint retail outlets.  - This offer is valid on select products only and is not valid on cosmetics & beauty.   - Exchange and refund shall be as per the Centrepoint exchange and return policy.           12:30 AM, 24rd Aug                     sherif                    Ok thanks           12:31 AM, 24rd Aug                   badri                   Is there anything else I can assist you with today?           12:31 AM, 24rd Aug                     sherif                    Yes pls           12:32 AM, 24rd Aug                     sherif                    I tried with a full item price and the discount also didn't come           12:32 AM, 24rd Aug                     sherif                    It was a bag           12:32 AM, 24rd Aug                   badri                   Kindly share with us screenshot for the error so we can check from our side           12:34 AM, 24rd Aug                     sherif                    No error .. only the disciunt didn’t come           12:34 AM, 24rd Aug                     sherif                             12:35 AM, 24rd Aug                     sherif                    This is the item which i tried to purchase 2 pieces and still no discount while using the visa           12:36 AM, 24rd Aug                   badri                   The offer is applicable on visa cards when used under credit card as a payment mode. As when using Apple pay or any other app , the payment mode reflected is Apple pay or that app you had used ,           12:39 AM, 24rd Aug                     sherif                    Yes I did that           12:40 AM, 24rd Aug                     sherif                    I didn't use any apple pay           12:40 AM, 24rd Aug                   badri                   Kindly share with us screen shot for the process showing that the offer has not been added           12:45 AM, 24rd Aug                   badri                   So we can share it with our concern team to investigate more about your issue           12:46 AM, 24rd Aug                     sherif                    Wait           12:48 AM, 24rd Aug                     sherif                             12:50 AM, 24rd Aug                     sherif                    This is the final amount .. sr 278 for 2 pieces           12:51 AM, 24rd Aug                     sherif                    Hope it is clear now           12:51 AM, 24rd Aug                     sherif                             12:52 AM, 24rd Aug                     sherif                    Hope you will reply me shortly as u r taking too much time in replying and tbis is not usual practice from centrepoint customer service           12:53 AM, 24rd Aug                     sherif                    Just tell me if u can't sort out the issue to avoid wasting my time           12:54 AM, 24rd Aug                   badri                   Just try to use the visa directly on centrepoint do not use online banking           12:57 AM, 24rd Aug                   badri                   Hi,  Sherif I'm not getting a response from you. Are we still connected?           01:00 AM, 24rd Aug                   badri                   Hi, Sherif I'm not getting a response from you. Are we still connected?           01:00 AM, 24rd Aug                     sherif                    Yes           01:04 AM, 24rd Aug                     sherif                    I think u don't know how the payment process           01:05 AM, 24rd Aug                     sherif                    Dear ... im using centrepoint website directly and centrepoint itself will automatically transfer the payment to bank to verify the process           01:06 AM, 24rd Aug                     sherif                    Pls get trained about the centrepoint website to know the payment procesz           01:06 AM, 24rd Aug                     sherif                    R .. unqualified customer           01:07 AM, 24rd Aug                     sherif                    Sorry but it is unqualified customer services           01:07 AM, 24rd Aug                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           01:08 AM, 24rd Aug                     sherif                    Ok .. then what           01:08 AM, 24rd Aug                     sherif                    Do u know how to sort out this issue ot u will just waste the time           01:09 AM, 24rd Aug                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:09 AM, 24rd Aug                     sherif                    When I will receive their response .. im also escalate this issue to centrepoint in all the social media           01:10 AM, 24rd Aug                     sherif                    It is fake offer ....           01:10 AM, 24rd Aug                   badri                   Will be sharing the update with you , as soon as we  get the confirmation from the team           01:10 AM, 24rd Aug                     sherif                    How u will contact me?           01:11 AM, 24rd Aug                   badri                   As promised, Will be updating you  on Your email ID [email-masked]           01:13 AM, 24rd Aug                   badri                   Is there anything else I can assist you with today?           01:15 AM, 24rd Aug                     sherif                    Thanks           01:15 AM, 24rd Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 AM, 24rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014729